<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="HW2.css">
    <title>HW2 - Simple Photo</title>
</head>
<body>
<header class="header">
    <nav>
        <ul>
            <li>
                <a class="header-navigation-link-home" href="https://dan-it.com.ua/uk/" target="_blank">Home</a>
            </li>
            <li>
                <a class="header-navigation-link-photoapp" href="#">Photoapp</a>
            </li>
            <li>
                <a class="header-navigation-link-design" href="#">Design</a>
            </li>
            <li>
                <a class="header-navigation-link-download" href="#">Download</a>
            </li>
        </ul>
    </nav>
</header>
<main>
    <section class="content">
        <div class="content-image">
            <img src="https://cdn.shopify.com/s/files/1/0510/3127/7728/articles/14.jpg?v=1605257686"
                 alt="Phone in the hand">
        </div>
        <h2 class="content-title">Represent your life with a simple photo</h2>
        <p class="content-text-1"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est,
            ullamcorper a vestibulum eu, pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut
            dui sed tortor ultrices tempus. Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis
            dolor, volutpat nec congue eget, ornare vitae quam. In finibus urna vel molestie tempus. Duis et
            convallis odio, convallis porta eros. Curabitur vel leo turpis. Morbi consequat ante in odio varius
            hendrerit.</p>
        <p class="content-text-2">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit
            sodales placerat. Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend
            nisi vel pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula
            mauris, commodo non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum,
            ligula mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor.
            Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus
            massa a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices
            nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et
            pretium metus facilisis. </p>
        <a href="#" class="link-button">Get started</a>
    </section>
</main>
<footer class="footer">
    <p>Copyright by phototime - all right reserved</p>
</footer>
</body>
</html>